Bug 990654 - Upgrade apache-commons-beanutils to 1.8.3.redhat-3
Upgrade apache-commons-beanutils to 1.8.3.redhat-3
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ER4
: EAP 6.1.1
Assigned To: David Walluck
Pavel Jelinek
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-31 12:19 EDT by Fernando Nasser
Modified: 2013-09-16 16:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-16 16:39:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-07-31 12:19:16 EDT
Required upgrade.
Comment 1 Fernando Nasser 2013-07-31 17:09:28 EDT
Source URL: 
Mead-Build: commons-beanutils-commons-beanutils-1.8.3.redhat_3-2
Brew-Build: apache-commons-beanutils-1.8.3-12.redhat_3.2.ep6.el6
Comment 2 David Walluck 2013-07-31 17:10:47 EDT
Source URL: 
Mead-Build: commons-beanutils-commons-beanutils-1.8.3.redhat_3-2
Brew-Build: apache-commons-beanutils-1.8.3-12.redhat_3.2.ep6.el6
Comment 3 Pavel Jelinek 2013-08-27 11:02:19 EDT
Upgraded in EAP 6.1.1 ER4.
In jboss-eap-6.1.1.ER4.zip there is commons-beanutils-1.8.3.redhat-3.jar module jar. 
Similarly in jboss-eap-6.1.1.ER4-src.zip pom.xml there is version.commons-beanutils 1.8.3.redhat-3.

Note You need to log in before you can comment on or make changes to this bug.